Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Create changelog publish

POST/workspaces/{organizationId}/changelog/{entryId}/publish
Path parameters
organizationIdstringrequired
entryIdstringrequired
Responses
200

Entry published — notifies voters on linked tickets (opt-outs honored)

entryobjectrequired
Show properties
idstringrequired
organizationIdstringrequired
titlestringrequired
bodystringrequired
labelsstringrequired
publishedAtstring | nullrequired
createdAtstringrequired
updatedAtstringrequired
linksobject[]required
Show properties
Array of object
idstringrequired
entryIdstringrequired
ticketIdstring | nullrequired
issueIdstring | nullrequired
notifiedstring[]required
404

Not found

Try it
Server
Parameters
Request
curl -X POST '/workspaces/string/changelog/string/publish'
Response
{
  "entry": {
    "id": "string",
    "organizationId": "string",
    "title": "string",
    "body": "string",
    "labels": "string",
    "publishedAt": "string",
    "createdAt": "string",
    "updatedAt": "string",
    "links": [
      {
        "id": "string",
        "entryId": "string",
        "ticketId": "string",
        "issueId": "string"
      }
    ]
  },
  "notified": [
    "string"
  ]
}